Cisco Support Community

After an upgrade to the Cisco CallManager, the route points configured for CER no longer function and the The JTAPI/TAPI application version is not compatible with this version of CTIManager,so received message has been rejected.error message appears

Core Issue

This issue occurs when trying to upgrade to a later version of Cisco CallManager after    installing Cisco Emergency Responder (CER). The user must run a bat file when upgrading the Cisco CallManager.


After CER 1.2(2) is installed, make sure to run the C:\Program Files\CiscoSystems\CiscoER\bin\CCM4.0.bat  file on the CER server if upgrading to Cisco CallManager 4.0.

Download and execute Java Telephony Application Programming Interface (JTAPI) on the CER server from the Cisco CallManager Administration page. Go to the Applications > Install Plugins, and select Cisco JTAPI. This is done to make sure that the JTAPI version on the CER servers matches the Cisco CallManager server.

For more information, refer to the Upgrading From Cisco Emergency Responder 1.2(1) to Cisco Emergency Responder 1.2(2) section of Release Notes for Cisco Emergency Responder.

Note: As indicated in Release Notes for Cisco Emergency Responder 1.1(4),  you can perform one of these procedures after installing CER 1.1(4):

  • If you later upgrade from Cisco CallManager 3.1 to 3.2, you need to run the C:\Program Files\CiscoSystems\CiscoER\bin\CCM3.2.bat file
  • If you later upgrade from Cisco CallManager 3.2 to 3.3, you need to run      the C:\Program Files\CiscoSystems\CiscoER\bin\CCM3.3.bat file